.loading {
  width: 100px;
  height: 100px;
  animation: spin 1s linear infinite;
  border: 15px solid rgb(160, 158, 158);
  border-top: 15px solid black;
  border-radius: 50%;
  margin: auto;
}

@keyframes spin {
  0% {
    transform: rotate(0deg)
  }
  100% {
    transform: rotate(360deg);
  }
}